kdevelop-pg-qt 1.0.0-3 source package in Ubuntu

Changelog

kdevelop-pg-qt (1.0.0-3) unstable; urgency=medium


  * Team upload.
  * New upstream patch: upstream_fix-some-warnings (Closes: #733390)

 -- Maximiliano Curia <email address hidden>  Sat, 26 Apr 2014 15:06:27 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers on 2014-04-26
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe devel

Downloads

File Size SHA-256 Checksum
kdevelop-pg-qt_1.0.0-3.dsc 2.0 KiB cd30b5d27af56a625e98e537dfd312d893dae2f500d7731be390051ff488a52f
kdevelop-pg-qt_1.0.0.orig.tar.bz2 810.6 KiB 49b395f5b45bc0aa094d6a283627bc53581a5eaae7892fd850df2f97d68bcdcc
kdevelop-pg-qt_1.0.0-3.debian.tar.xz 4.4 KiB 1507e43c9298f92ac36d55befa84cb4e559a12d24a6a353de7b5efd17259e6ef

No changes file available.

Binary packages built by this source

kdevelop-pg-qt: No summary available for kdevelop-pg-qt in ubuntu yakkety.

No description available for kdevelop-pg-qt in ubuntu yakkety.

kdevelop-pg-qt-dbgsym: No summary available for kdevelop-pg-qt-dbgsym in ubuntu yakkety.

No description available for kdevelop-pg-qt-dbgsym in ubuntu yakkety.